## rust-block 0.1.6

=== debian/changelog ===
rust-block (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Package block 0.1.6 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:36:22 +0200

rust-block (0.1.6-1) unstable; urgency=medium

  * Package block 0.1.6 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 31 Dec 2019 18:56:43 +0100
