=== debian/control ===
Source: rust-block
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/block]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/block

Package: librust-block-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-block+default-dev (= ${binary:Version}),
 librust-block-0-dev (= ${binary:Version}),
 librust-block-0+default-dev (= ${binary:Version}),
 librust-block-0.1-dev (= ${binary:Version}),
 librust-block-0.1+default-dev (= ${binary:Version}),
 librust-block-0.1.6-dev (= ${binary:Version}),
 librust-block-0.1.6+default-dev (= ${binary:Version})
Description: Rust interface for Apple's C language extension of blocks - Rust source code
 This package contains the source for the Rust block crate, packaged by debcargo
 for use with cargo and dh-cargo.
