=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test block 0.1.6 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-objc-test-utils-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test block 0.1.6 --all-targets --no-default-features
Features: test-name=librust-block-dev
Depends: dh-cargo (>= 18), librust-objc-test-utils-0.0+default-dev, @
Restrictions: allow-stderr, skip-not-installable
